/************************************************************************************
//	Aplicación Web: Fatcampe
//		Descripción: Campeonatos de la FAT
//		Version 1.0 
//		Autor: José Manuel Alonso, Alonsoft S.A. (Spain).
//		Fecha: enero 2019
//
//*************************************************************************************/	

.cabmov
{	
	margin-top:10px;
	margin-bottom:10px;
	padding:3px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 0.8em;
	text-align:center;
}


.filtrosmov
{	
	border-collapse: separate;
    border-spacing: 5px 1px;
	padding:10px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 0.9em;
	width:100%;
}

.filtrosmov td input
{
	margin-top:3px;
	font-size: 0.9em;
	 padding:2px;
}

 .tbllcampeonatosmov{	
	border-collapse: separate;
    border-spacing: 1px 1px;
	margin:auto;

	padding:5px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 0.95em;
	width:95%;
	
	border-radius: 8px;		
	border: 1px solid #cccccc;	

}

 .tbllcampeonatosmov tr:nth-child(even) {background: #eeeecc}
 .tbllcampeonatosmov tr:nth-child(odd) {background: #FFF}
 .tbllcampeonatosmov tr .rompe:nth-child(odd) {background: #FFF}
 .tbllcampeonatosmov tr .rompe:nth-child(even) {background: #FFF}

 .tbllcampeonatosmov th 
{	
	background: #627d4d; /* Old browsers */
	background: -moz-linear-gradient(top, #627d4d 0%, #1f3b08 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #627d4d 0%,#1f3b08 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #627d4d 0%,#1f3b08 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#627d4d', endColorstr='#1f3b08',GradientType=0 ); /* IE6-9 */
	 text-shadow:none;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	padding:2px;
	border-bottom: 1px #eeeeee solid;
    font-size: 0.85em;
	border: 1px transparent solid;
	color:white;
}

 .tbllcampeonatosmov  td
{	
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	padding:2px;
	border-bottom: 1px #eeeeee solid;
    font-size: 0.85em;
	border: 1px transparent solid;	

}


.tbllcampeonatosmov  td:hover{
		background-color: #dbe4e9;
		border: 1px #474747 solid;	
	}	

	
 .tbllcampeonatosmov  .nowrap
{	
	white-space: nowrap;
}


 .formcampeonatosmov{	
	border-collapse: separate;
    border-spacing: 1px 1px;
	margin:auto;

	padding:5px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 0.95em;
	width:95%;
	
	border-radius: 8px;		
	border: 1px solid #cccccc;	

}


 .formcampeonatosmov th 
{	
	background: #fff; /* Old browsers */
	text-align:left;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	padding:2px;
	border-bottom: 1px #eeeeee solid;
    font-size: 0.9em;
	border: 1px transparent solid;
	color:#999999;
	text-shadow: none;
}

 .formcampeonatosmov  td
{	
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	padding:1px;
	border-bottom: 1px #eeeeee solid;
    font-size: 0.85em;
	border: 1px transparent solid;	

}

	
.botonesmov {
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		padding: 2px ;
		color: #424242;
		font-size: 0.9em;
		cursor: pointer;
		border-radius: 8px;		
		border: 1px #627d4d solid;	

		margin:0px auto;
	}

.botonesmov:hover{
		background-color: #dbe4e9;
		border: 1px #474747 solid;	
	}		
	
.autocompletarMov div
{
	padding:10px;
	
	border-radius: 3px;		
	border-top: 1px solid #cccccc;	
	border-right: 1px solid #aaaaaa;	
	border-left: 1px solid #cccccc;
}

 .autocompletarMov div:nth-child(even) {background: #E2D044}
 .autocompletarMov div:nth-child(odd) {background: #FFF}
 .autocompletarMov div .rompe:nth-child(odd) {background: #FFF}
 .autocompletarMov div .rompe:nth-child(even) {background: #FFF}
 
 /*---------------------------------------------------*/
 
 .nav-glyphish-example .ui-btn { 
            padding-top: 40px !important; 
   }
         
    .nav-glyphish-example .ui-btn:after { 
            width: 30px!important; 
            height: 30px!important; 
            margin-left: -15px !important;
    }
         
    #pdf:after { background: url("../../../images/iconos/icon-16-pdf.gif") 50% 50% no-repeat; background-size: 24px 22px; }
    #juez:after { background: url("../../../images/iconos/icon-16-arbitros_go.png") 50% 50% no-repeat; background-size: 24px 22px; }
    #campeonatos:after { background: url("../../../images/iconos/icon-16-campeonatos.gif") 50% 50% no-repeat; background-size: 24px 22px; }
    #info:after { background: url("../../../images/iconos/icon-16-info.png") 50% 50% no-repeat; background-size: 24px 22px; }
    #icon-16-inscritos:after { background: url("../../../images/iconos/icon-16-inscritos.gif") 50% 50% no-repeat; background-size: 24px 22px; }
    #icon-16-campeonato:after { background: url("../../../images/iconos/icon-16-campeonato.png") 50% 50% no-repeat; background-size: 24px 22px; }
    #icon-16-inscritos:after { background: url("../../../images/iconos/icon-16-inscritos.gif") 50% 50% no-repeat; background-size: 24px 22px; }
    #icon-16-inscripcion-on:after { background: url("../../../images/iconos/icon-16-inscripcion-on.png") 50% 50% no-repeat; background-size: 24px 22px; }
    #icon-16-circuito:after { background: url("../../../images/iconos/icon-16-circuito.png") 50% 50% no-repeat; background-size: 24px 22px; }
    #icon-16-circuitos:after { background: url("../../../images/iconos/icon-16-circuitos.png") 50% 50% no-repeat; background-size: 24px 22px; }
    #icon-16-circuitosplaya:after { background: url("../../../images/iconos/icon-16-circuitosplaya.png") 50% 50% no-repeat; background-size: 24px 22px; }
    #icon-16-cuadros:after { background: url("../../../images/iconos/icon-16-cuadros.png") 50% 50% no-repeat; background-size: 24px 22px; }
		
.nota{
	font-size:0.8em;
	font-style: italic;
	padding:10px;
	color:#999999;
}	